.index_topic_main1{
    float:left;
    width:33%;
    margin-right:0.5%;
}
.index_topic_main1:last-child{
    margin-right:0%;
}
@media screen and (max-width:480px){
    .index_topic_main1{
        width:100%;
        margin-bottom: 6px;
    }
}
@media screen and (max-width:991px){
    .index_topic_tt{
        margin-bottom:6px;
    }
    .mb{
        margin-bottom:6px
    }
}
.index_topic_tt{
    height:55px;
}
.index_topic_tt img{
    height:55px;
}